/*################################# On demand Banner##################################*/
.hence-forth-on-demand-page h1 span {
    background: linear-gradient(46.19deg, #F09819 5.66%, #FFED4E 94.35%);  
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-weight: 700;
}
/*################################# On demand Features ##################################*/
.on-demand-features-heading h3 span {
    background: linear-gradient(226.75deg, #00FFD6 0%, #02AAB0 100%, #02C1C8 100%);
}
.on-demand-features-card {
    background: #FFFFFF;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    padding: 25px;
    height: 100%;
}
/*################################# On demand Solutions ##################################*/


.on-demand-solutions h3 span {
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
}


.on-demand-solutions {
    position: relative;
}

.on-demand-solutions::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
    opacity: 0.04;
    filter: blur(200px);
}


/*################################### Empowering Different Industries CSS ####################################*/

.empowering-different-industries {
    position: relative;
}

.empowering-different-industries::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
    opacity: 0.04;
    filter: blur(200px);
}

.empowering-different-industries-heading h3 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
}

.empowering-different-industries-image {
    position: relative;
    border-radius: 20px;
}


.empowering-different-industries-box {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    padding: 20px;
    text-align: center;
    cursor: pointer;

}


.empowering-different-industries-box h5 {
    margin-top: 12px;
    margin-bottom: 0;
}

/*################################# On demand Bussiness ##################################*/


.on-demand-bussiness h3 span {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
}
.on-demand-bussiness-card {
    cursor: pointer;
    transition: all 0.5 ease-in-out;
}

.on-demand-bussiness-card:hover .on-demand-bussiness-text h5 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
    transition: all 0.5 ease-in-out;

}

.on-demand-bussiness-card:hover .on-demand-bussiness-text h5 {
    color: #00D563;
    transition: all 0.5 ease-in-out;
}



.on-demand-bussiness-img img {
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.16));
    max-height: 420px;
    min-height: 420px;
    object-fit: contain;
    margin-bottom: 40px;
}

.on-demand-bussiness-text h5 span {
    background: rgb(108 111 114 / 20%);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: grid;
    place-content: center;
    margin: auto;
    color: #FFF;
}

.on-demand-bussiness {
    position: relative;
}

.on-demand-bussiness::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
    opacity: 0.04;
    filter: blur(200px);
}


/*################################# On demand Impact #################################*/
.on-demand-impact {
    background: transparent url("../images/on-demand/impact.svg") no-repeat center/cover padding-box;
    width: 100%;

}

.on-demand-impact-heading p {
    color: #C2D1D9;
}

.on-demand-impact-card {
    background: #FFFFFF;
    padding: 20px;
    box-shadow: 8px 8px 24px rgba(33, 37, 41, 0.14), inset 6px -6px 12px rgba(33, 37, 41, 0.25);
    border-radius: 8px;
    height: 100%;
}

.on-demand-cus-col:nth-child(1) h3 span {
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
}

.on-demand-cus-col:nth-child(2) h3 span {
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}

.on-demand-cus-col:nth-child(3) h3 span {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
}

.on-demand-cus-col:nth-child(4) h3 span {
    background: linear-gradient(46.19deg, #F09819 5.66%, #FFED4E 94.35%);
}

.on-demand-impact-card p {
    font-weight: 500;

}

/*#################################  On demand Tools And Techs ##################################*/
.on-demand-tools-heading h3 span {
    background: linear-gradient(233.54deg, #79FB3C 32.69%, #119DA4 93.81%);
}

.on-demand-tools-card {
    background: #F6F8FC;
    border-radius: 16px;
    padding: 32px;
    text-align: center;
    height: 100%;
}



/*################################# On Demand Hire developer #################################*/
.on-demand-hire-developer {
    position: relative;
}

.on-demand-hire-developer::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 210%;
    left: 0;
    top: 0;
    background: transparent url("../images/on-demand/hire-before.svg") no-repeat center/cover padding-box;
    filter: blur(50px);
    z-index: -1;
}

.on-demand-hire-developer-heading h3 span {
    background: linear-gradient(233.54deg, #79FB3C 32.69%, #119DA4 93.81%);
}

.on-demand-hire-developer-card {

    backdrop-filter: blur(500px);
    border-radius: 16px;
    padding: 25px;
    height: 100%;
}

.on-demand-hire-developer-card-part-time {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
}

.on-demand-hire-developer-card-hourly {
    background: linear-gradient(46.19deg, #F09819 5.66%, #FFED4E 94.35%);
}

.on-demand-hire-developer-card-full-time {
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
}

.on-demand-hire-developer-card-content h5 {
    margin-top: 14px;
}

.on-demand-hire-developer-card-content p {
    line-height: normal;
    font-size: 14px;
}


/*################################# On demand CTA #################################*/

.on-demand-cta-bg {
    background: transparent url("../images/on-demand/on-demand-cta.svg") no-repeat center/cover padding-box;
    border-radius: 16px;
    width: 100%;
    min-height: 325px;
    position: relative;
    display: flex;
    align-items: center;
}

.on-demand-cta-bg::before {
    position: absolute;
    content: '';
    top: -127px;
    left: 10%;
    background-image: url("../images/on-demand/cta-img.svg");
    width: 300px;
    height: 452px;
    background-size: cover;
    background-repeat: no-repeat;
    filter: drop-shadow(0px 8px 16px rgba(0, 0, 0, 0.16));
}




/*################################# On demand Heneforth #################################*/
.on-demand-henceforth {
    position: relative;
}

.on-demand-henceforth::before {
    position: absolute;
    content: '';
    top: 36%;
    left: 0;
    width: 100%;
    height: 141%;
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
    opacity: 0.04;
    filter: blur(200px);
    z-index: -1;

}

.on-demand-henceforth-heading h3 span {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
}

.on-demand-henceforth-card {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    padding: 25px;
    height: 100%;
}

/*################################# Why demand App Development  #################################*/

.why-demand-development-heading h3 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
}

/*################################# On demand Advanced Features #################################*/
.on-demand-advanced-features-heading h3 span {
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}

.on-demand-advanced-features {
    position: relative;
}

.on-demand-advanced-features::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 70%;
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
    opacity: 0.08;
    filter: blur(100px);
    z-index: -1;
    border: 1px solid red;
}




.on-demand-advanced-features-card {
    background: #FFFFFF;
    border-radius: 16px;
    padding: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    text-align: center;
}



.divider-border {
    border: 1px solid #E5E5E5;
    margin-block: 30px;
}

/*####################################### Other Related Services CSS#########################################*/
.other-top-services-henceforth {
    position: relative;
}

.other-top-services-henceforth::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 255%;
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
    opacity: 0.04;
    filter: blur(200px);
    z-index: -1;
}

.other-top-services-henceforth-heading h3 span {
    background: linear-gradient(226.75deg, #00FFD6 0%, #02AAB0 100%, #02C1C8 100%);
}

.other-top-services-henceforth-card {
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.06);
    border-radius: 20px;
    padding: 25px;
}

/*####################################### FAQ CSS#########################################*/

.on-demand-faq {
    position: relative;
}

.on-demand-faq::before {
    position: absolute;
    content: '';
    top: -10%;
    left: -100px;
    background-image: url('../images/digital/faq-before.webp');
    width: 500px;
    height: 500px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

.on-demand-faq::after {
    position: absolute;
    content: '';
    bottom: -10%;
    right: -100px;
    background-image: url('../images/digital/faq-after.webp');
    width: 500px;
    height: 500px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

.on-demand-faq .accordion {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 1rem;
}

.on-demand-faq .accordion__item {
    padding: 1rem;
    position: relative;
    width: 100%;
    cursor: pointer;
    border-bottom: 1px solid #E5E5E5;
}

.on-demand-faq .accordion__item:after {
    position: absolute;
    right: 0;
    content: "+";
    font-size: 26px;
    top: 10px;
    color: #00D563;
    font-weight: 600;
}

.on-demand-faq .accordion__item.open:after {
    content: "-";
}

.on-demand-faq .accordion__item:not(.open) p {
    display: none;
}

.on-demand-faq h5 {
    color: #212529;
}

.blockcahin-projects .slick-prev:before {
    content: "Prev" !important;
    color: black;
    top: 10px;
    left: 50px;
    position: absolute;
    font-weight: 500;
    font-family: 'Montserrat';
    font-style: normal;
    font-size: 14px !important;

}



.blockcahin-projects .slick-next:before
 {
    content: "Next" !important;
    color: black;
    top: 10px;
    left: 50px;
    position: absolute;
    transform: rotate(180deg);
    font-weight: 500;
    font-family: 'Montserrat';
    font-style: normal;
    font-size: 14px !important;


}


/*################################# On demand  Media Query ##################################*/



@media all and (min-width:992px) and (max-width:1199px) {
    .on-demand-cta-bg::before {
        display: none;
    }
}

@media all and (min-width:768px) and (max-width:991px) 
{
    .on-demand-bussiness-img img 
    {
        margin-bottom: 0px;
    }
    .on-demand-cta-bg::before 
    {
        display: none;
    }

}

@media all and (max-width:767px) {

    .on-demand-bussiness-img img {
        max-height: initial;
        min-height: initial;
        object-fit: unset;
    }

    .on-demand-cta-bg::before {
        display: none;
    }

}

.on-demand-bussiness-text h5 span a:hover
{
   background: #00D563;
   color:#0066FF;

}
.other-top-services-henceforth-heading h3 span.webtop
{
 background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}
.other-top-services-henceforth.webtop
{
    background:#fff;
}

